ValueInjecter 3.1.3

mapper

Install-Package ValueInjecter -Version 3.1.3
dotnet add package ValueInjecter --version 3.1.3
paket add ValueInjecter --version 3.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.6

  • .NETStandard 2.0

    • No dependencies.

Version History

Version Downloads Last updated
3.1.3 (current) 2,155 6/1/2018
3.1.2 1,062 5/15/2018
3.1.1.5 49,280 10/3/2017
3.1.1.3 116,545 7/18/2016
3.1.1.2 44,311 12/8/2015
3.1.1 35,167 10/23/2015
3.1.0 15,692 8/16/2015
3.0.1.1 23,576 5/20/2015
3.0.0 1,300 5/14/2015
2.3.3 222,501 9/6/2012
2.3.1 6,053 6/27/2012
2.3.0 25,832 5/17/2011
2.1.0 1,548 4/26/2011